{
  "name": "devcamp-simple-message",
  "version": "1.0.0",
  "description": "Devcamp Simple Message",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/devcamp120.j2227/s10/08-11-c-task-505/devcamp-simple-message.git"
  },
  "author": "MinhVD",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/s10/08-11-c-task-505/devcamp-simple-message/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/s10/08-11-c-task-505/devcamp-simple-message#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
